Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: phpMyAdmin 2.6.4 pl1

De ontwikkelaars achter het phpMyAdmin project hebben enkele dagen geleden patch level 1 uitgebracht voor versie 2.6.4. Dit programma bestaat uit een verzameling van PHP-scripts waarmee een MySQL-database via een webinterface kan worden onderhouden en beheerd. De software is in verschillende smaken vanaf deze pagina te downloaden. In deze release is een export probleem in combinatie met Internet Explorer opgelost en heeft men een ontbrekend knopje toegevoegd:

Fixes in phpMyAdmin 2.6.4-pl1:
  • Exporting in https under Internet Explorer
  • Missing Save button in Relation View
[break]De volgende downloads zijn beschikbaar:
*phpMyAdmin 2.6.4 patch level 1 (bzip2)
*phpMyAdmin 2.6.4 patch level 1 (gzip)
*phpMyAdmin 2.6.4 patch level 1 (zip)[break]
phpMyAdmin screenshot (resized)
Versienummer 2.6.4 pl1
Website phpMyAdmin
Download http://www.phpmyadmin.net/home_page/downloads.php
Licentietype GPL

Door Bart van Klaveren

Downloads en Best Buy Guide

19-09-2005 • 09:10

5 Linkedin Google+

Submitter: Olaf van der Spek

Bron: phpMyAdmin

Update-historie

Reacties (5)

Wijzig sortering
Zijn er ook vergelijkbare pakketten, maar dan minder bloated?
Gewoon een stukje software waar ik een query in kan voeren en waar ik een overzichtje van de databases kan krijgen?

Ik heb PHPMyAdmin altijd met veel plezier gebruikt, maar 75% van wat het kan gebruik ik toch niet. Nu gebruik ik SQL Yog, maar liever gebruik ik een stukje webbased software.
Je kunt natuurlijk een van de eerdere versies van phpMyAdmin gebruiken. 2.2.7 bijvoorbeeld.
Deze voldoen uitstekend voor de meeste werzaamheden.
Latest version tested with PHP < 4.1.0 and MySQL < 3.23.32:
phpMyAdmin 2.2.7-pl1
klinkt goed, alleen zou ik dat persoonlijk niet doen omdat er gewoonweg veel security fixes zijn opgelost..
Ik weet niet hoe 'verstopt/onafhankelijk' phpmyadmin daar draait.. maar ik zou het persoonlijk niet aanbevelen..
Ik zou een tool als phpMyAdmin zowieso niet open laten staan naar de boze buitenwereld als je die keuze hebt...als de boel eenmaal goed dichtgetimmerd is is het ineens ook minder belangrijk dat je de laatste security updates hebt geinstalleerd ;)

Op dit item kan niet meer gereageerd worden.


Apple iPhone XS HTC U12+ dual sim LG W7 Google Pixel 3 XL OnePlus 6 Battlefield V Samsung Galaxy S10 Google Pixel 3

Tweakers vormt samen met Tweakers Elect, Hardware.Info, Autotrack, Nationale Vacaturebank en Intermediair de Persgroep Online Services B.V.
Alle rechten voorbehouden © 1998 - 2018 Hosting door True